
<!--- html Footer --->

<Center>
<Font size=-1>
<br>
<br>
<TABLE BORDER="1" WIDTH="100%">
    <Tr>
		<!--- Hosted by Sourceforge --->
        <Td Align="Center">
			<b>TANGO</b> is an open source project hosted by :<br>
			<A href="http://sourceforge.net" Target="new">
					<IMG title="Sourceforge logo"
						alt="Sourceforge logo small"
						src="http://www.esrf.fr/computing/cs/tango/sourceforge.gif"
						border=0> </a>
		</Td>
		<!--- 2 Sourceforge Repositories --->
		<Td Align="Center">
			Core and Tools :
			<a href="http://tango-cs.cvs.sourceforge.net/tango-cs/" Target="new">
			CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-cs" Target=new>
			tango-cs project</a>

			<br>

			Device Servers :
			<a href="http://tango-ds.cvs.sourceforge.net/tango-ds/" Target="new">
					CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-ds" Target=new>
					tango-ds project</a>
		</Td>
    </Tr>
</Table>
</Font>
</Center>
</body>
</html>
